html, body {
  margin:0;
  padding:0;
  text-align:left;
  font-family: 'Monda', sans-serif;
  font-size:12px;
  line-height:16px;
  background:#FFFFFF;
}

.tx-omxfeed-pi1 {
  padding:0 15px 0 0;
  margin:0;
  text-align:right;
  float:right;
}

.tx-omxfeed-pi1-name {
  color:#000;
  font-weight:bold;
  padding:0 0 0 15px;
  margin:0;
}

.tx-omxfeed-pi1-value {
  color:#000;
  padding:0 0 0 5px;
  margin:0;
}

table {
  font-size:12px;
  line-height:16px;
}

p, p.bodytext {
  margin:0;
  padding:0 0 20px 0;
  font-size:12px;
  line-height:16px;
}

ul, ol {
  margin:0;
  padding:0 0 20px 15px;
  font-size:12px;
  line-height:16px;
}

li {
  font-size:12px;
  line-height:16px;
}

.divider {
  margin:0;
  padding:0 0 20px ;
}

.divider hr {
  color:#981E32;
  background-color:#981E32;
  height:3px;
  border:none;
}

div.csc-textpic-clear {
clear: none;
display: block;
height: 0;
overflow: hidden;
visibility: hidden;
width: 0;
}


img {
  border:0;
  max-width: 100%;
  height: auto;
  width: auto/9;
}



.csc-sitemap ul {
  margin:0;
  padding:0 0 0 40px;
  font-size:12px;
  line-height:16px;
}



form {
  margin:0;
  padding:0;
}

h1, h2, h3, h4, h5, h6 {
  margin:0;
  padding:0 0 20px 0;
  border:0;
  font-size:18px;
  line-height:24px;
  font-weight:bold;
  text-transform:uppercase;
}

.tx-conrefineslide-pi1 { margin:0; padding:0 0 20px 0; }

#contactCTA {
  margin:0;
  padding:0;
  position:fixed;
    right:0;
    top:50%;
  z-index:99999;
  display:none;
}

#wrapper { width: 1032px; margin:0 auto; padding: 0;  }
#innerWrapper { position: relative; width: 1030px; margin:10px 0 10px 0; padding: 0; z-index:1; border:1px solid #000; }

  #headerWrap {
    margin:0;
    padding:10px 0 10px 0;
    background:#FFFFFF;
  }

    #header {
      margin:0 auto;
      padding:0;
      max-width:1010px;
    }
  
    #header1 {
      margin:0;
      padding:0;
      float:left;
    width:350px;
    }
    
        #logo {
          margin:0;
          padding:0;
        }

/*
        #logo {
          margin:0;
          padding:0;
      position:absolute;
      display:block;
      margin:20px 0 0 20px;
      z-index:9999999999;
      width:311px;
      height:71px;
        }
*/

    #header2 {
      margin:0;
      padding:0;
      float:right;
    width:600px;
    }

    #ticker {
      margin:0;
      padding:0;
      float:right;
    }

    #header2_bottom {
      margin:0;
      padding:0;
      float:right;
    }

      #headerMenu {
        margin:0;
        padding:38px 0 0 0;
        float:left;
      }


        .topnav_wrap {
          margin:0;
          padding:0;
        }
        
        .topnav_level1 {
          float:left;
          padding:0 20px 0 0;
             text-transform:uppercase;
          font-size:14px;
          line-height:16px;
        }
        
        .topnav_level1 a:link {
          color:#000;
          text-decoration:none;
        }
        
        .topnav_level1 a:visited {
          color:#000;
          text-decoration:none;
        }
        
        .topnav_level1 a:hover {
          color:#666;
          text-decoration:none;
        }
        
        .topnav_level1_act {
          float:left;
          padding:0 20px 0 0;
             text-transform:uppercase;
          font-size:14px;
          line-height:16px;
        }
  
        
        .topnav_level1_act a:link {
          color:#666;
          text-decoration:none;
        }
        
        .topnav_level1_act a:visited {
          color:#666;
          text-decoration:none;
        }
        
        .topnav_level1_act a:hover {
          color:#999999;
          text-decoration:none;
        }




      #headerMap {
        margin:0;
        padding:10px 20px 0 0;
        float:left;
        width:80px;
      }

      #headerLangSearchWrap {
        margin:0;
        padding:0;
        float:left;
      }

        #lang {
          margin:0;
          padding:10px 0 0 0;
        }

          ul.langnavi {
            margin:0;
            padding:0;
            float:left;
          }

            ul.langnavi li {
              margin:0;
              padding:0 5px 2px 0;
              display:inline;
              float:left;
            }

            ul.langnavi li a {
              margin:0;
              padding:0;
              
            }

        #search {
          margin:0;
          padding:5px 0 0 0;
        }

          .tx-macinasearchbox-pi1 {
          margin:0;
          padding:0;
          }
      
          .soeg_felt {
          width:199px;
          font-size:12px;
          padding:2px;
          background:#FFF;
          border:1px solid #c8c8c8;
          }

  #rSliderWrap {
    margin:0;
    padding:0;
    background:#FFFFFF;
  }

  #rSliderOverlayWrap {
    margin:0;
    padding:0;
    position:absolute;
    z-index:11;
  }

    #rSliderOverlay {
      margin:0;
      padding:0;
      font-size:10px;
      line-height:12px;
      display:block;
    }
  
      #rslideroverlayHomeTop {
        margin:20px 0 0 819px;

        padding:10px;
        opacity:0.9;
        background:#FFF;
        width:160px;
      }


      #rslideroverlayHomeBottom {
        margin:10px 0 0 819px;
        padding:10px;
        opacity:0.9;
        background:#FFF;
        width:160px;
      }

      #rslideroverlayHomeTop p.bodytext, #rslideroverlayHomeBottom p.bodytext {
        margin:0;
        padding:0;
        font-size:9px;
        line-height:10px;
        display:block;
      }

    #rSlider {
      margin:0 auto;
      padding:0;
      max-width:1010px;
    position:relative;
    z-index:10;
    }
 
 
  #topMenuWrap {
    margin:0;
    padding:0;
  }
  
    #topMenu {
      margin:0;
      padding:0;
    }
   
      .topmenuInnerWrap {
      margin:0;
      padding:10px 0 0 0;
      }
  
      ul.topnavul1 {
        margin:0;
        padding:0;
        color:#FFF;
        float:left;
      }
  
        ul.topnavul1 li {
        margin:0;
        padding:0;
        display:inline;
        }
  
        ul.topnavul1 li a {
        margin:0;
        padding:5px 10px 5px 10px;
        float:left;
        color:#FFF;
        text-transform:uppercase;
        font-size:14px;
        line-height:16px;
        display:block;
        text-decoration:none;
        }
  
        ul.topnavul1 li a:link, ul.topnavul1 li a:visited {
        color:#000;
        }
  
        ul.topnavul1 li a:hover {
        color:#999;
        }
  
        ul.topnavul1 li.topact1 a, ul.topnavul1 li.topact1 a:link, ul.topnavul1 li.topact1 a:visited  {
        color:#666;
    font-weight:bold;
        }
  
        ul.topnavul1 li.topact1 a:hover  {
        color:#CCC;
        }


  #contentHomeWrap {
    margin:0;
    padding:0;
    background:#FFFFFF;
  }

    #contentHomeInnerWrap {
      margin:0 auto;
      padding:10px 0 0 0;
      max-width:1010px;
      color:#000;
    }
 
  
  #contentWideWrap {
    margin:0;
    padding:0;
    background:#FFFFFF;
  }

    #contentWideInnerWrap {
      margin:0 auto;
      padding:10px 0 0 0;
      max-width:1010px;
      color:#000;
    }

    #contentHomeInnerWrap a {
    color:#666;
    text-decoration:none;
    }
    
    #contentHomeInnerWrap a:hover {
    color:#CCC;
    text-decoration:none;
    }

    #contentWideInnerWrap a {
    color:#000;
    text-decoration:none;
    }
    
    #contentWideInnerWrap a:hover {
    color:#000;
    text-decoration:none;
    }

  #contentWideInnerWrap #content a {
  border-bottom: 1px solid #981E32;
  line-height:25px;
  }

  #contentWideInnerWrap #content a:hover {
    border-bottom: 1px solid #000;
    line-height:25px;
  }

  #contentWideInnerWrap #content .csc-textpic-imagewrap a {
  border-bottom: none;
  }

  #contentWideInnerWrap #content .csc-textpic-imagewrap a:hover {
    border-bottom: none;
  }

      #contentWrap {
        margin:0;
        padding:0;
      }
      
        #contentLeftWrap {
          margin:0;
          padding:0 11px 0 0;
          width:221px;
          float:left;
        }

          #leftMenuWrap {
            margin:0 0 10px 0;
            padding:0;
            background:#981E32;
          }

            #leftMenu {
              margin:0;
              padding:10px;
            }

              #menuHeadline {
        margin:0;
        padding:0 0 10px 0;
        border:0;
        font-size:18px;
        line-height:24px;
        font-weight:bold;
        color:#FFF;
        text-transform:uppercase;
              }

              #menu1 {
                margin:0;
                padding:0;
              }

                .menu1_item_wrap {
                  margin:0;
                  padding:0;
                }
  
                  .no1, .act1, .act_sub1 {
                    margin:0;
                    padding:0 0 5px 0;
                  }
                  
                  #menu1 .menu1_item_wrap .no1 a {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#FFF;
                  }

                  #menu1 .menu1_item_wrap .no1 a:hover {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu1 .menu1_item_wrap .act1 a, #menu1 .menu1_item_wrap .act_sub1 a {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu1 .menu1_item_wrap .act1 a:hover, #menu1 .menu1_item_wrap .act_sub1 a:hover {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }


              #menu2 {
                margin:0;
                padding:0;
              }

                .menu2_item_wrap {
                  margin:0;
                  padding:0 0 0 20px;
                }
  
                  .no2, .act2, .act_sub2 {
                    margin:0;
                    padding:0 0 5px 0;
                  }
                  
                  #menu2 .menu2_item_wrap .no2 a {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#FFF;
                  }

                  #menu2 .menu2_item_wrap .no2 a:hover {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu2 .menu2_item_wrap .act2 a, #menu2 .menu2_item_wrap .act_sub2 a {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu2 .menu2_item_wrap .act2 a:hover, #menu2 .menu2_item_wrap .act_sub2 a:hover {
                    font-size:14px;
                    line-height:16px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }


              #menu3 {
                margin:0;
                padding:0;
              }

                .menu3_item_wrap {
                  margin:0;
                  padding:0 0 0 40px;
                }
  
                  .no3, .act3, .act_sub3 {
                    margin:0;
                    padding:0 0 5px 0;
                  }
                  
                  #menu3 .menu3_item_wrap .no3 a {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#FFF;
                  }

                  #menu3 .menu3_item_wrap .no3 a:hover {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu3 .menu3_item_wrap .act3 a, #menu3 .menu3_item_wrap .act_sub3 a {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu3 .menu3_item_wrap .act3 a:hover, #menu3 .menu3_item_wrap .act_sub3 a:hover {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }


              #menu4 {
                margin:0;
                padding:0;
              }

                .menu4_item_wrap {
                  margin:0;
                  padding:0 0 0 60px;
                }
  
                  .no4, .act4, .act_sub4 {
                    margin:0;
                    padding:0 0 5px 0;
                  }
                  
                  #menu4 .menu4_item_wrap .no4 a {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#FFF;
                  }

                  #menu4 .menu4_item_wrap .no4 a:hover {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu4 .menu4_item_wrap .act4 a, #menu4 .menu4_item_wrap .act_sub4 a {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }

                  #menu4 .menu4_item_wrap .act4 a:hover, #menu4 .menu4_item_wrap .act_sub4 a:hover {
                    font-size:12px;
                    line-height:14px;
                    display:block;
                    text-decoration:none;
                    color:#000;
                  }
  


          #contentLeft {
            margin:0;
            padding:0;
          }

        #contentHomeInnerWrap #content {
          margin:0;
          padding:0;
          width:812px;
          float:left;
        }

        #contentHomeInnerWrap #contentRight {
          margin:0;
          padding:0;
          width:198px;
          float:left;
        }


        #contentWideInnerWrap #content {
          margin:0;
          padding:10px 11px 0 0;
          width:569px;
          float:left;
        }

        #contentWideInnerWrap #contentRight {
          margin:0;
          padding:0;
          width:198px;
          float:left;
        }


        #wrapperPopup #contentWrap #content {
          margin:0 auto;
          padding:0;
          max-width:700px;
        }




#footerWrap {
  margin:0;
  padding:30px 0 10px 0;
  background:#FFFFFF;
  width:1010px;
}

  #footer {
    margin:0;
    padding:0 0 10px 0;
  }

  #footer a {
    color:#000;
    text-decoration:underline;
  }

  #footer a:hover {
    color:#000;
    text-decoration:none;
  }

    #footerInnerWrap1 {
      margin:0 auto;
      padding:10px 0 0 0;
      max-width:1010px;
      text-align:center;
    }
    
    #footerInnerWrap2 {
      margin:0;
      padding:10px 0 0 0;
    text-align:center;
    }
    



#contentHomeInnerWrap #content .fce_4_columns_allwrap a {
  color:#FFF;
  text-decoration:none;
}

#contentHomeInnerWrap #content .fce_4_columns_allwrap a:hover {
  color:#666;
  text-decoration:none;
}
    


.fce_yellow_box_wrap {
  margin:0 0 11px 0;
  padding:0;
  background:#981E32;
}

  .fce_yellow_box {
    margin:0;
    padding:10px;
  }



.fce_black_box_wrap {
  margin:0 0 11px 0;
  padding:0;
  background:#000000;
}

#c98 .fce_black_box_wrap {
  margin:0 0 11px 0;
  padding:0;
  background:#000000;
  min-height:206px;
}

  .fce_black_box {
    margin:0;
    padding:10px;
  }


#contentRight .fce_black_box_wrap .fce_black_box p.bodytext {
  margin:0;
  padding:0 0 20px 0;
  font-size:12px;
  line-height:16px;
  color:#FFF;
}

#contentRight .fce_black_box_wrap .fce_black_box h1 {
  margin:0;
  padding:0 0 10px 0;
  border:0;
  font-size:36px;
  line-height:36px;
  font-weight:bold;
  color:#FFF;
}

#contentRight .fce_black_box_wrap .fce_black_box .news-latest-item-new .news-latest-date-new {
  margin:0;
  padding:0;
  font-size:12px;
  line-height:14px;
  color:#FFF;
}

#contentRight .fce_black_box_wrap .fce_black_box .news-latest-item-new .news-latest-link-new {
  margin:0;
  padding:0 0 2px 0;
  font-size:12px;
  line-height:14px;
  color:#FFF;
}

#contentRight .fce_black_box_wrap .fce_black_box a {
  color:#FFF;
  text-decoration:none;
}

#contentRight .fce_black_box_wrap .fce_black_box a:hover {
  color:#CCC;
  text-decoration:none;
}


#contentLeft .fce_yellow_box_wrap .fce_yellow_box a {
  color:#FFF;
  text-decoration:none;
}

#contentLeft .fce_yellow_box_wrap .fce_yellow_box a:hover {
  color:#000;
  text-decoration:none;
}

/* Latest news på forsiden */
#c119 a {
  color:#FFF;
  text-decoration:none;
  font-weight:bold;
}

#c119 a:hover {
  color:#CCC;
  text-decoration:none;
  font-weight:bold;
}




#contentRight .fce_yellow_box_wrap .fce_yellow_box p.bodytext {
  margin:0;
  padding:0 0 5px 0;
  font-size:12px;
  line-height:12px;
  color:#FFF;
}

#contentRight .fce_yellow_box_wrap .fce_yellow_box h1 {
  margin:0;
  padding:0 0 10px 0;
  border:0;
  font-size:18px;
  line-height:24px;
  font-weight:bold;
  color:#FFF;
}

#contentRight .fce_yellow_box_wrap .fce_yellow_box a {
  color:#FFF;
  text-decoration:none;
}

#contentRight .fce_yellow_box_wrap .fce_yellow_box a:hover {
  color:#999;
  text-decoration:none;
}

#c103 p.bodytext {
  margin:0;
  padding:0 0 5px 0;
  font-size:12px;
  line-height:12px;
  color:#000;
}
    
.fce_4_columns_allwrap {
  margin:0;
  padding:0;
  width:812px;
  float:left;
}

  .fce_4_columns_column1_wrap {
    margin:0;
    padding:0 5px 0 0;
    width:198px;
    float:left;
  }

    .fce_4_columns_column1 {
      margin:0 0 5px 0;
      padding:0;
    }
  
      .fce_4_columns_column1_text1 {
        margin:0;
        padding:0;
    display:block;
    width:198px;
    height:71px;
      }
    
      .fce_4_columns_column1_text2 {
        margin:5px 0 0 0;
        padding:10px;
    background:#981E32;
    height:110px;
      }

    


  .fce_4_columns_column2_wrap {
    margin:0;
    padding:0 5px 0 0;
    width:198px;
    float:left;
  }

    .fce_4_columns_column2 {
      margin:0 0 5px 0;
      padding:0;
    }
  
      .fce_4_columns_column2_text1 {
        margin:0;
        padding:0;
    display:block;
    width:198px;
    height:71px;
      }
    
      .fce_4_columns_column2_text2 {
        margin:5px 0 0 0;
        padding:10px;
    background:#981E32;
    height:110px;
      }
  

  .fce_4_columns_column3_wrap {
    margin:0;
    padding:0 5px 0 0;
    width:198px;
    float:left;
  }

    .fce_4_columns_column3 {
      margin:0 0 5px 0;
      padding:0;
    }
  
      .fce_4_columns_column3_text1 {
        margin:0;
        padding:0;
    display:block;
    width:198px;
    height:71px;
      }
    
      .fce_4_columns_column3_text2 {
        margin:5px 0 0 0;
        padding:10px;
    background:#981E32;
    height:110px;
      }


  .fce_4_columns_column4_wrap {
    margin:0;
    padding:0;
    width:198px;
    float:left;
  }

    .fce_4_columns_column4 {
      margin:0 0 5px 0;
      padding:0;
    }
  
      .fce_4_columns_column4_text1 {
        margin:0;
        padding:0;
    display:block;
    width:198px;
    height:71px;
      }
    
      .fce_4_columns_column4_text2 {
        margin:5px 0 0 0;
        padding:10px;
    background:#981E32;
    height:110px;
      }



.fce_50_50_real_allwrap {

  margin:0;
  padding:0;
  width:569px;
}

  .fce_50_50_real_left {
    margin:0;
    padding:0 40px 20px 0;
    width:264px;
    float:left;
  }
  
  .fce_50_50_real_right {
    margin:0;
    padding:0 0 20px 0;
    width:264px;
    float:left;
  }




.fce_50_50_allwrap {
  margin:0;
  padding:0;
  width:569px;
}

  .fce_50_50_left {
    margin:0;
    padding:0 40px 20px 0;
    width:328px;
    float:left;
  }
  
  .fce_50_50_right {
    margin:0;
    padding:0 0 20px 0;
    width:200px;
    float:left;
  }


#wrapperPopup { margin:0; padding:20px }

.fce_50_50_popup_allwrap {
  margin:0;
  padding:0;
  width:100%;
}

  .fce_50_50_popup_left {
    margin:0;
    padding:0 40px 20px 0;
    width:45%;
    float:left;
  }
  
  .fce_50_50_popup_right {
    margin:0;
    padding:0 0 20px 0;
    width:45%;
    float:left;
  }





/*#contentLeft div iframe, */

#content #fancybox-wrap,
#content .csc-textpic .csc-textpic-imagewrap,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image img,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image dt img,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-image,
#content .csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-image img,
#content .csc-textpic .csc-textpic-imagewrap img { max-width: 100% !important; height: auto !important; }



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clear {
  margin:0;
  padding:0;
  font-size:0;
  border:0;
  line-height:0;
  height:0;
  clear:both;
}




/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        #wrapper { width: 100%; margin:0; padding:0; }
        #innerWrapper { width: 100%; margin:0; padding:0; }
    
        #headerWrap { margin: 0; padding:10px; }
    #header { width: 100%; margin:0; padding:0; }
    #header1 { width: 100%; margin:0; padding:0; }
    #header2 { width: 100%; margin:0; padding:0; }
    
        #contentWrap { margin: 0; padding:0 10px 10px 10px; }
    #contentLeftWrap { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #content { width: 510px; margin:0; padding:0; }
    #contentWideInnerWrap #contentRight { width: 221px; margin:0; padding:0 0 0 10px; }    

    #contentHomeInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentHomeInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    


    #contentHomeInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:768px; }
    #contentWideInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:510px; }
    .fce_50_50_left { margin:0; padding:0 20px 20px 0; width:65%; float:left; }
    .fce_50_50_right { margin:0; padding:0 0 20px 0; width:35%; float:left; }

  .fce_50_50_real_allwrap { margin:0; padding:0; width:100%; }
    .fce_50_50_real_left { margin:0; padding:0 20px 20px 0; width:45%; float:left; }
    .fce_50_50_real_right { margin:0; padding:0 0 20px 0; width:45%; float:left; }

    #footerWrap { width: 100%; margin:0; padding:0; }
    #footerInnerWrap1 { width: 100%; margin:0; padding:0; }
    
    .fce_4_columns_allwrap { width:100%; }
    
    #rSliderOverlay { display:none; }
    
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px --------- #### 280 px ####   */

  @media only screen and (max-width: 767px) {
  
        #wrapper { width: 100%; margin:0; padding:0; }
        #innerWrapper { width: 100%; margin:0; padding:0; }
    
        #headerWrap { margin: 0; padding:10px; }
    #header { width: 100%; margin:0; padding:0; }
    #header1 { width: 100%; margin:0; padding:0; }
    #header2 { width: 100%; margin:0; padding:0; }
    
        #contentWrap { margin: 0; padding:0 10px 10px 10px; }
    #contentLeftWrap { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    

    #contentHomeInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentHomeInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    
  


    #contentHomeInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:280px; }
    #contentWideInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:280px; }
    .fce_50_50_left { margin:0; padding:0 0 20px 0; width:280px; float:left; }
    .fce_50_50_right { margin:0; padding:0 0 20px 0; width:280px; float:left; }

  .fce_50_50_real_allwrap { margin:0; padding:0; width:100%; }
    .fce_50_50_real_left { margin:0; padding:0 0 20px 0; width:280px; float:left; }
    .fce_50_50_real_right { margin:0; padding:0 0 20px 0; width:280px; float:left; }

    #footerWrap { width: 100%; margin:0; padding:0; }
    #footerInnerWrap1 { width: 100%; margin:0; padding:0; }
  
    .fce_4_columns_allwrap { width:100%; }

    #rSliderOverlay { display:none; }

  }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px --------- #### 420 px #### */

  @media only screen and (min-width: 480px) and (max-width: 767px) {
        #wrapper { width: 100%; margin:0; padding:0; }
        #innerWrapper { width: 100%; margin:0; padding:0; }
    
        #headerWrap { margin: 0; padding:10px; }
    #header { width: 100%; margin:0; padding:0; }
    #header1 { width: 100%; margin:0; padding:0; }
    #header2 { width: 100%; margin:0; padding:0; }
    
        #contentWrap { margin: 0; padding:0 10px 10px 10px; }
    #contentLeftWrap { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #content { width: 420px; margin:0; padding:0; }
    #contentWideInnerWrap #contentRight { width: 420px; margin:0; padding:0; }    

    #contentHomeInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentHomeInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    
    


    #contentHomeInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:420px; }
    #contentWideInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:420px; }
    .fce_50_50_left { margin:0; padding:0 20px 20px 0; width:65%; float:left; }
    .fce_50_50_right { margin:0; padding:0 0 20px 0; width:35%; float:left; }

  .fce_50_50_real_allwrap { margin:0; padding:0; width:100%; }
    .fce_50_50_real_left { margin:0; padding:0 20px 20px 0; width:45%; float:left; }
    .fce_50_50_real_right { margin:0; padding:0 0 20px 0; width:45%; float:left; }


    #footerWrap { width: 100%; margin:0; padding:0; }
    #footerInnerWrap1 { width: 100%; margin:0; padding:0; }
    
    .fce_4_columns_allwrap { width:100%; }

    #rSliderOverlay { display:none; }


  }
  
  
  /* --------- #### 280 px #### */
  
  @media only screen and (min-width: 320px) and (max-width: 479px){
  
        #wrapper { width: 100%; margin:0; padding:0; }
        #innerWrapper { width: 100%; margin:0; padding:0; }
    
        #headerWrap { margin: 0; padding:10px; }
    #header { width: 100%; margin:0; padding:0; }
    #header1 { width: 100%; margin:0; padding:0; }
    #header2 { width: 100%; margin:0; padding:0; }
    
        #contentWrap { margin: 0; padding:0 10px 10px 10px; }
    #contentLeftWrap { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentWideInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    

    #contentHomeInnerWrap #content { width: 100%; margin:0; padding:0; }
    #contentHomeInnerWrap #contentRight { width: 100%; margin:0; padding:0; }    
    


    #contentHomeInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:280px; }
    #contentWideInnerWrap #content .fce_50_50_allwrap { margin:0; padding:0; width:280px; }
    .fce_50_50_left { margin:0; padding:0 0 20px 0; width:280px; float:left; }
    .fce_50_50_right { margin:0; padding:0 0 20px 0; width:280px; float:left; }

  .fce_50_50_real_allwrap { margin:0; padding:0; width:100%; }
    .fce_50_50_real_left { margin:0; padding:0 0 20px 0; width:280px; float:left; }
    .fce_50_50_real_right { margin:0; padding:0 0 20px 0; width:280px; float:left; }

    #footerWrap { width: 100%; margin:0; padding:0; }
    #footerInnerWrap1 { width: 100%; margin:0; padding:0; }
    
    .fce_4_columns_allwrap { width:100%; }

    #rSliderOverlay { display:none; }
  }

  /* SVG Drill map on contacts page JK May 2013 */

#rsr {
  width:569px;
  height:440px;
  position:relative;
}

.contiMetaLink {
  margin-left:8px;
  margin-right:8px;
}
#tip            
{
  position : absolute;
  border : 1px solid gray;
  background-color : #efefef;
  color:#333;
  padding : 3px;
  z-index: 1000;
  max-width: 200px;
}
#rsrNavTop
{
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#rsr img {
  opacity: .8;
  /*Transition*/
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  
  /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}
#rsr img:hover {  
  opacity: 1;
}


@media print
  {
  body { font-family:Arial, Helvetica, sans-serif; }
  }